05-19 PDT
[Important] Planned Changes to Supported iOS/Android Environments

Thank you for playing "Fate/Grand Order".
The following is a message from the administrative team.

Due to the game engine update to Unity2022 we have planned for late June 2024, we will be changing our supported Android environments.
Users playing on an unsupported device (CPU less powerful than Snapdragon 450/625/810) will no longer be able to play the game after the update.

If your device will be affected by the change, please be sure to issue a transfer number and move your account to a device running our recommended environment.

For information on game data transfer, please contact Fate/Grand Order Customer Support.

Customer Support:
support@fate-go.us

The planned changes to Android environment requirements are as follows.

■Planned Changes (Android)

▼Planned Date
Late June 2024

▼Environment
[Before Change]
Recommended/Supported OS: Android 7.0 and later
Recommended RAM: Smartphone or tablet device with 4.0 GB or more
Necessary RAM: Smartphone or tablet device with 3.0 GB or more * Beta versions of OSes are not supported. * Incompatible with devices with an Intel CPU. * It is possible that the game will not work on some devices, even with the recommended version or higher. * The game cannot be played on devices with less than 3.0 GB of RAM.

[After Change]
Recommended/Supported OS: Android 7.0 and later
Recommended CPU: Snapdragon 855 or later
Supported CPU: Snapdragon 450/625/810 or later
Recommended RAM: Smartphone or tablet device with 4.0 GB or more
Necessary RAM: Smartphone or tablet device with 3.0 GB or more * Incompatible with beta versions of OSes. * Incompatible with devices with an Intel CPU. * It is possible that the game will not work on some devices, even with the recommended version or higher. * The game cannot be played on devices with less than 3.0 GB of RAM.

In addition, we are also planning to update our supported iOS environments in October 2024 or later.
Please be aware that we will not be able to provide support if your game does not perform correctly on an unsupported device after the update.

The planned changes to iOS environment requirements are as follows.

■Planned Changes (iOS)

▼Planned Date
October 2024 or later

▼Environment
[Before Change]
Recommended OS: iOS 13.0 and later
Supported OS: iOS 12.0 and later (It is not possible to play the game on unsupported OS versions)
Supported Devices: iPhone 6s or later, iPad mini (gen 5) or later, iPod touch gen 7 * Please check the compatibility of your game environment with this article, not the information in the App Store. * iPod touch 6th generation and earlier and iPhone 6 Plus and earlier are not supported. * Beta versions of OSes are not supported.

[After Change]
Recommended OS: iOS 13.0 and later
Supported OS: iOS 12.0 and later (It is not possible to play the game on unsupported OS versions)
Recommended Devices: iPhone 12 or newer
Supported Devices: iPhone 7 Plus, iPhone 8 Plus, iPhone X or newer, iPhone SE (gen 2) or newer, iPad (gen 7) or newer, iPad Air (gen 3) or newer, iPad mini (gen 5) or newer, iPad Pro 12.9" (gen 1) or newer, iPad Pro 11" (gen 1) or newer
* Please check the compatibility of your game environment with this article, not the information in the App Store. * iPod touch, iPhone 8, and devices older than iPhone 7 will not be supported. * Beta versions of OSes are not supported.

We sincerely apologize for the inconvenience to users playing on the affected devices. Thank you for your understanding and cooperation.

We hope you will continue to support and enjoy Fate/Grand Order.